title = LogisticsAUS
updatelog = Update Log
track_title = Track
track_subtitle = Track your package
track_details_line1 = Enter your tracking number below. 
track_details_line2 = Enter up to 20 numbers, one per line; <mark> Ctrl + Enter Quick Search</mark>
track_button_submit = Submit
track_button_screenshot = Screenshot
track_button_collapse = Collapse
track_button_expand = Expand
track_details_subDetails = Detailed information
track_placeholder_input = Please enter...
track_button_msg = Tracking number cannot be empty!
track_button_msg2 = Do not exceed 20 tracking numbers for batch query! now {0} item.
track_button_msg3 = Tracking number is not standardized!
track_pross_title = Query progress
track_pross_timeout = Query {0} timeout, please try again later!
track_pross_error = Query {0} Errors
track_button_title = Error message
track_check_tips=Collapse or Expand
OrderId = Tracking No
TransId = Delivery No
Destination = Destination
Carrier = Delivery Info
Date = Date
Status = Status
Details = Details
Area = Area
NewDetails = NewDetails: 
area_title = Search
area_subtitle = Service Area Search
area_details_line1 = Enter the query Australia City / Suburb / Postcode / Address.
area_details_line2 = Example: </br> 1、<mark>UNSW Village,Gate 3 High Street, Kensington, NSW 2033</mark> </br> 2、<mark>2033</mark>
area_button_submit = Submit
area_placeholder_input = Please enter...
area_postcode = Postcode
area_suburb = Suburb
area_state = State
area_submit_title = Error message 
area_submit_msg = Submit content cannot be empty! And at least 3 characters.
area_submit_error = Query {0} Errors
Sydney = Sydney
Melbourne = Melbourne
Brisbane = Brisbane
Adelaide = Adelaide
Perth = Perth
Canberra = Canberra
help_title = Help
help_subtitle = Help
help_details_line1 = If you have any questions, please contact us. 
help_details_line2 = <a href="javaScript:getReport()">Click me to collect reports</a>
help_errors=Help Errors
help_errors_line1 = <b class="w3-tag w3-round-small w3-red">No tracking number</b> The order is being transferred, usually being loaded or loaded, please wait patiently for a few days, please contact customer service if it is not updated for a long time.
help_errors_line2 = <b class="w3-tag w3-round-small w3-yellow">Tracking number is not standardized</b> The tracking number should not contain special symbols.
help_status=Status Description
help_status_line1 = <b class="w3-tag w3-round-small w3-green">Green - Completed</b> The status is next to the tracking number. If it shows Delivered, it means that it has been signed. If it is not signed, please contact customer service.
help_status_line2 = <b class="w3-tag w3-round-small w3-blue">Blue - In transit</b> If the color block is blue, it means that it is still in transit.
help_status_line3 = <b class="w3-tag w3-round-small w3-yellow">Yellow - Customs clearance exception</b> If the color block is yellow, it means that it is abnormal, please contact customer service in time!
help_customs=Customs clearance description
help_customs_line1 = <b class="w3-tag w3-round-small w3-green">Border - Open box inspection</b> Customs will open the box for inspection, usually no problem.
help_customs_line2 = <b class="w3-tag w3-round-small w3-green">High Value - High Value</b> This status belongs to commercial customs clearance, no need to worry if the documents are complete.
help_customs_line3 = <b class="w3-tag w3-round-small w3-red">AQIS - Inspection and Quarantine</b> Australian AQIS inspection and quarantine department inspection, need to be carried out in the designated place [charge]. (Please contact customer service as soon as possible if it appears!)
help_customs_line4 = <b class="w3-tag w3-round-small w3-red">EMPP - Suspected low declaration or copyright</b>  EMPP inspection requires providing a purchase contract and payment certificate in English. (Please contact customer service as soon as possible!)
html_loading_title = Loading...
html_loading_subtitle = Detailed information
html_loading_msg = Please wait...
html_loading_button = OK
html_screenshot_title = Screenshot
html_screenshot_subtitle = Right click to copy or save / Long press the picture to save
Status_InTransit = In transit
Status_Delivered = Delivered
Status_Held = Held
Status_Error = Error
welcome_msg = <div class="w3-left-align" style="max-height:500px;overflow: auto;">Welcome to use Logistics OA System, the system now has the following functions:<br>- Track - Complete trajectory query<br>- Search - Service area query (support place name Suburb, city City, postcode Postcode)<br>- Help - Some basic questions and small knowledge<br>If you need help, please click the Help button in the upper right corner to view the help document.<br>If you have any questions or suggestions, please contact our customer service.<br><br></div>
welcome_title = Welcome
welcome_open = Welcome
copy_success = Copy success
set_language = Language / 语言
set_language_title = Language Settings
tips_title_warning = Warning
tips_btn_close = Close
tips_nonsupport_browser = Nonsupport, please upgrade your browser!
# 20231023 ADD price 
html_loading_title_default = Tips 
html_loading_msg_error = There was an error, please try again later!
html_package_title = Package filling exception!
html_package_error = Please fill in the correct package information!
plan_title = Shipping plan
calculation_title = Trial price
calculation_details_line1 = Please enter the package information for your waybill below.
calculation_details_line2 = 
calculation_postcode = PostCode
calculation_postcode_tips = 4-digit zip code
calculation_weightA = Total weight
calculation_weightA_tips = unit: KG (automatically calculated when adding a package)
calculation_warehouse = Warehouse
calculation_warehouse_tips = Do not select private address.
calculation_warehouse_not = ❌ not warehouse
calculation_TailLift = Tail Lift Delivery
calculation_TailLift_tips = Ability to unload can not be selected
calculation_Customs = General trade declaration
calculation_Customs_tips = Not supported below 100kg.
calculation_COO = Certificate of origin
calculation_COO_tips = COO can reduce DUTY by 5%.
calculation_Fumigation = Certificate of Fumigation
calculation_Fumigation_tips = Wood products must be fumigated!
calculation_select_no = ❌ not required
calculation_select_yes = ✅ required
calculation_package_title = Package information
calculation_package_add = Add
calculation_package_del = Delete
calculation_package_delall = Remove all
calculation_package_import = Import
calculation_package_import_tips = Import Examples
calculation_package_copy = Copy
calculation_package_clear = Clear data
calculation_package_item_title = Package detail
calculation_weight = Weight
calculation_weight_tips = KG
calculation_height = Height
calculation_height_tips = unit: CM
calculation_width = width
calculation_width_tips = Unit: CM
calculation_depth = Depth (length)
calculation_depth_tips = Unit: CM
calculation_weightS = actual weight
calculation_weightS_tips = KG
calculation_weightV = Volume weight
calculation_packs = number of pieces
calculation_packs_tips = PCS
calculation_cbm = cubic weight
calculation_cbm_tips = CBM
calculation_cbm_placeholder = auto
calculation_getbtn = Trial calculation
calculation_price_title = estimated cost
calculation_price_tips = Final shipping costs are based on the financial billing statement
login_btn_title = Login
login_type_1 = Login
login_type_0 = Logout
check_ver_tips = A new version of the site is ready! \nPlease enter!
check_ver_error_tips = Website update detection timeout may cause anomalies, if multiple times now this tip, please contact customer service.
auto_server_error_title = error
auto_server_error_msg = Your network can not request the server, please refresh the page! <br> If this occurs more than once, please contact customer service.
area_more = Show ↓
area_more_close = Hide ↑
auspost=AusPost
express=Express
truck=Truck
search_results = Found {0} carriers:
search_results_err = No carriers
getReport_title = A report is being collected
getReport_msg = The collection report will start soon, please wait...
getReport_r_title = The report is collected
getReport_r_msg = 1, please contact customer service <br>2, copy the following content <br>3, send a report <br>